#### PyKDE - Python Bindings for KDE

# class KAutoUnmount |
Table of contents
Modules
kio Classes
All Classes

Module | kio
Class | KAutoUnmount
Inherits | QObject

### methods

- KAutoUnmount (mountpoint, desktopFile)

  returns a KAutoUnmount instance
  Argument | Type | Default
  --- | --- | ---
  mountpoint | QString |
  desktopFile | QString |

- error ()

  returns nothing

- finished ()

  returns nothing

- slotResult (a0)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  a0 | KIO.Job |

- ~KAutoUnmount ()

  returns nothing